Your Java version is insecure.

classic Classic list List threaded Threaded
7 messages Options
Reply | Threaded
Open this post in threaded view
|

Your Java version is insecure.

Lucio Pineda
Ciao dopo gli ultimi aggiornamenti ad ogni applicazione che richiede java
ho questo messaggio Your Java version is insecure.
Io ho questa versione
lucio@lucio-N61PA-M2S:~$ java -version
java version "1.7.0_13"
Java(TM) SE Runtime Environment (build 1.7.0_13-b20)
Java HotSpot(TM) Client VM (build 23.7-b01, mixed mode)
lucio@lucio-N61PA-M2S:~$

Qualcuno ha lo stesso problema come si può risolvere ?
Grazie

--
ubuntu-it mailing list
[hidden email]
Opzioni d'iscrizione - https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
http://wiki.ubuntu-it.org/Listiquette
Reply | Threaded
Open this post in threaded view
|

Re: Your Java version is insecure.

davideddu
Il giorno 20 febbraio 2013 14:46, luciopineda <[hidden email]> ha scritto:
Ciao dopo gli ultimi aggiornamenti ad ogni applicazione che richiede java
ho questo messaggio Your Java version is insecure.
Io ho questa versione
lucio@lucio-N61PA-M2S:~$ java -version
java version "1.7.0_13"
Java(TM) SE Runtime Environment (build 1.7.0_13-b20)
Java HotSpot(TM) Client VM (build 23.7-b01, mixed mode)
lucio@lucio-N61PA-M2S:~$

Qualcuno ha lo stesso problema come si può risolvere ?
Grazie

Mi sembra ovvio, aggiornando Java. Da dove l'hai preso?

--
Davide

Cercasi  programmatore Python esperto anche di GTK+ 3 per l'interfaccia di questo programma open-source

--
ubuntu-it mailing list
[hidden email]
Opzioni d'iscrizione - https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
http://wiki.ubuntu-it.org/Listiquette
Reply | Threaded
Open this post in threaded view
|

Re: Your Java version is insecure.

Lucio Pineda
Il 20/02/2013 16:18, Davide Depau ha scritto:
Il giorno 20 febbraio 2013 14:46, luciopineda <[hidden email]> ha scritto:

Mi sembra ovvio, aggiornando Java. Da dove l'hai preso?
Intendi Java ?
Non ricordo esattamente ma sono passato da Java Virtual Machine a Java
Non so se è questo che chiedi.
Oppure l'aggiornamento ?
Ho attivo il gestore aggiornamenti e scarico tutti gli aggiornamenti in automatico

--
Davide

Cercasi  programmatore Python esperto anche di GTK+ 3 per l'interfaccia di questo programma open-source




--
ubuntu-it mailing list
[hidden email]
Opzioni d'iscrizione - https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
http://wiki.ubuntu-it.org/Listiquette
Reply | Threaded
Open this post in threaded view
|

Re: Your Java version is insecure.

davideddu
Il giorno 20 febbraio 2013 17:05, luciopineda <[hidden email]> ha scritto:
Il 20/02/2013 16:18, Davide Depau ha scritto:
Il giorno 20 febbraio 2013 14:46, luciopineda <[hidden email]> ha scritto:

Mi sembra ovvio, aggiornando Java. Da dove l'hai preso?
Intendi Java ?
Non ricordo esattamente ma sono passato da Java Virtual Machine a Java
Non so se è questo che chiedi.
Oppure l'aggiornamento ?
Ho attivo il gestore aggiornamenti e scarico tutti gli aggiornamenti in automatico

Ubuntu di default usa OpenJDK, non Java di Oracle, devi per forza avere un PPA o aver scaricato manualmente Java dal sito di Oracle...

--
Davide

Cercasi  programmatore Python esperto anche di GTK+ 3 per l'interfaccia di questo programma open-source

--
ubuntu-it mailing list
[hidden email]
Opzioni d'iscrizione - https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
http://wiki.ubuntu-it.org/Listiquette
Reply | Threaded
Open this post in threaded view
|

Re: Your Java version is insecure.

Lucio Pineda
Il 20/02/2013 17:13, Davide Depau ha scritto:
Il giorno 20 febbraio 2013 17:05, luciopineda <[hidden email]> ha scritto:
Il 20/02/2013 16:18, Davide Depau ha scritto:


Ubuntu di default usa OpenJDK, non Java di Oracle, devi per forza avere un PPA o aver scaricato manualmente Java dal sito di Oracle...

--
Davide
Ricordo di aver scaricato manualmente Java da Oracle
Eventualmente come lo verifico ?
Grazie

Cercasi  programmatore Python esperto anche di GTK+ 3 per l'interfaccia di questo programma open-source




--
ubuntu-it mailing list
[hidden email]
Opzioni d'iscrizione - https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
http://wiki.ubuntu-it.org/Listiquette
Reply | Threaded
Open this post in threaded view
|

Re: Your Java version is insecure. RISOLTO

Lucio Pineda
In reply to this post by davideddu
Il 20/02/2013 17:13, Davide Depau ha scritto:
Il giorno 20 febbraio 2013 17:05, luciopineda <[hidden email]> ha scritto:
Il 20/02/2013 16:18, Davide Depau ha scritto:


Ubuntu di default usa OpenJDK, non Java di Oracle, devi per forza avere un PPA o aver scaricato manualmente Java dal sito di Oracle...

--
Davide
Ciao,
grazie dell'aiuto
ho aperto gestore aggiornamenti e ha scaricato gli ultimi aggiornamenti e non ricevo più il messaggio di
vulnerabilità ora l'output è
lucio@lucio-N61PA-M2S:~$ java -version
java version "1.7.0_15"
Java(TM) SE Runtime Environment (build 1.7.0_15-b03)
Java HotSpot(TM) Client VM (build 23.7-b01, mixed mode)
lucio@lucio-N61PA-M2S:~$
Ancora grazie
Ciao

Cercasi  programmatore Python esperto anche di GTK+ 3 per l'interfaccia di questo programma open-source




--
ubuntu-it mailing list
[hidden email]
Opzioni d'iscrizione - https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
http://wiki.ubuntu-it.org/Listiquette
Reply | Threaded
Open this post in threaded view
|

Re: Your Java version is insecure. RISOLTO

davideddu
Il giorno 21 febbraio 2013 11:55, luciopineda <[hidden email]> ha scritto:Ciao,
grazie dell'aiuto
ho aperto gestore aggiornamenti e ha scaricato gli ultimi aggiornamenti e non ricevo più il messaggio di
vulnerabilità ora l'output è
lucio@lucio-N61PA-M2S:~$ java -version
java version "1.7.0_15"
Java(TM) SE Runtime Environment (build 1.7.0_15-b03)
Java HotSpot(TM) Client VM (build 23.7-b01, mixed mode)
lucio@lucio-N61PA-M2S:~$
Ancora grazie
Ciao

Figurati! Ciao!

--
Davide

Cercasi  programmatore Python esperto anche di GTK+ 3 per l'interfaccia di questo programma open-source

--
ubuntu-it mailing list
[hidden email]
Opzioni d'iscrizione - https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
http://wiki.ubuntu-it.org/Listiquette